package com.gh.gamecenter.eventbus;

public class EBDownloadChanged {

	private String type;
	private int visibility;
	private int size;

	public EBDownloadChanged(String type, int visibility, int size) {
		super();
		this.type = type;
		this.visibility = visibility;
		this.size = size;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public int getVisibility() {
		return visibility;
	}

	public void setVisibility(int visibility) {
		this.visibility = visibility;
	}

	public int getSize() {
		return size;
	}

	public void setSize(int size) {
		this.size = size;
	}

}
